/*

1. General

**********************************************************************/

 body {

    font-family:'Roboto', sans-serif;

    color: #FFF;

    line-height:1.2em;

    font-size:17px;

    

}

a {

    color:#181A1C;

    text-decoration: none;

}

a:hover {

    color: #FECE1A;

    text-decoration:none;

}

h1, h2, h3, h4, h5, h6 {

    font-weight: normal;

}

h1 {

    margin: 10px;

}

p {

    padding: 10px;

    font-weight: 100;

    color: #fff;

}

.navbar {

    background: #20346a;

    margin-bottom:0;

    min-height:70px;

}



.navbar-fixed-top {

    min-height:60px;

    height:60px;

    padding-top:0;

	

}

.navbar-inner {

    background: #ffffff;

    border-radius:0;

    filter: none;

    border: none;

    box-shadow: none;



}

.navbar .brand img {

    width:250px;

    height:60px;

	margin-bottom:10px;

}

.navbar .nav > li > a {

   

    line-height: auto;

    vertical-align: middle;

    margin:10px 3px;

    -webkit-box-shadow: none;

    -moz-box-shadow: none;

    border: 0px solid #20346a;

    box-shadow: none;

    font-size:15px;

    text-shadow: none;

    color:#20346a;

    transition: border-color 0s ease;

}

.navbar .nav > li:hover> a, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {

    border: 0px solid #20346a;

    color:#FFF;

    background-color: #20346a;

    transition: border-color 0s ease;

}

.nav-pills {

    margin-bottom: 30px;

}

.nav-pills > li > a {

    background: transparent;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    margin-right:5px;

    padding-left:25px;

    padding-right:25px;

    border: 0px solid #20346a;

}

.nav-pills > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {

    background: #20346a;

    color: #fff;

}

.navbar .btn-navbar:hover, .navbar .btn-navbar {

    border-radius:0;

    background:#e42526;

    color: #000;

}

/******

2. Layout

**********************************************************************/

.centered {

    margin-left:auto;

    margin-right:auto;

    float: none;

    text-align: center;

}

/* Use this class if you want ceter element with span* class */

 .center {

    float: none !important;

    margin: 0 auto !important;

    text-align: center;

}

.highlighted-box {

    background:#F4F8F9;

    padding:20px 30px;

}

.highlighted-box h1 {

    margin:0px;

}

.large-text {

    line-height:1.2em;

    font-size: 30px;

    color: #181A1C;

    padding:20px;

    margin-bottom:20px;

}

.highlighted-box h1, .highlighted-box p {

    color: #181A1C !important;

}

.circle-border {

    display: inline-block;

    -webkit-border-radius: 500px;

    -moz-border-radius: 500px;

    border-radius: 500px;

    -khtml-border-radius: 500px;

    border: 3px solid #fff;

}

.left-align {

    text-align:left;

}

.right-align {

    text-align:left;

}

.error {

    color: #CF0000;

    display: none;

}

.invisible {

    display:none;

    visibility:visible;

}

.triangle {

    margin: 0 auto;

    text-align:center;

    width: 0;

    height: 0;

	

    border-top: 30px solid #20346a;

    border-left: 585px outset transparent;

    border-right: 585px outset transparent;

    position: relative;

}

/*

2.1 Animations

**********/

 .zoom-in {

    -webkit-transform: scale(1, 1);

    -moz-transform: scale(1, 1);

    -o-transform: scale(1, 1);

    -ms-transform: scale(1, 1);

    -webkit-transition: all 250ms ease;

    -moz-transition: all 250ms ease;

    -o-transition: all 250ms ease;

    -ms-transition: all 250ms ease;

    transition: all 250ms ease;

}

.zoom-in:hover {

    -webkit-transform: scale(1.1, 1.1);

    -moz-transform: scale(1.1, 1.1);

    -o-transform: scale(1.1, 1.1);

    -ms-transform: scale(1.1, 1.1);

}

/*

2.2 Buttons - There are buttons on a transparent background, primary and secondary color background.

**********/

 .button,  .button:visited, .button:focus {

    display:inline-block;

    border:1px solid #181A1C;

    color:#181A1C;

    background-color:transparent;

    padding:15px 30px;

    font-size:17px;

    line-height:auto;

}

.button:hover, .button:active{

    background-color:#181A1C;

    color:#fff;

}

.button-sp, .button-sp:visited, .button-sp:focus {

    border:none;

    background-color:#FECE1A;

    color:#181A1C;

}

.button-sp:hover, .button-sp:active {

    background-color:#181A1C;

    color:#FECE1A;

}

.button-ps, .button-ps:visited, .button-ps:focus {

    border:none;

    background-color:#181A1C;

    color:#FECE1A;

}

.button-ps:hover, .button-ps:active {

    background-color:#FECE1A;

    color:#181A1C;

}

/*

2.3 Thumbnails - Predefined bootstrap's thumbnail class.

**********/

 .thumbnail1 {

	width: 100%;

	height: 100%;

	padding: 0;

	overflow: hidden;

	position: relative;

	border: 0;

	border-radius: 0;

	box-shadow: none;

	text-align: center;

	

	margin-bottom:0px;

	padding-bottom:0;

	 

}







 .thumbnail {

    width:100%;

    height:100%;

    padding:0;

    overflow: hidden;

    position: relative;

    border:0;

    border-radius:0;

    box-shadow:none;

    text-align:center;

    background:#FFF;

}

.thumbnail .more {

    display:block;

    z-index:4;

    position:absolute;

    top:-100px;

    left:50%;

    margin:0 auto;

    margin-left:-41px;

    width:80px;

    height:80px;

    font-size:40px;

    color:#000;

    text-decoration:none;

    line-height: 70px;

    text-align: center;

}

.thumbnail:hover .more {

    top:40%;

    margin-top:-40px;

    -webkit-transition: all 0.3s ease-out;

    -moz-transition: all 0.3s ease-out;

    -o-transition: all 0.3 s ease-out;

    -ms-transition: all 0.3s ease-out;

    transition: all 0.3s ease-out;

}

.thumbnail h3, 

.thumbnail p {

    margin:0;

    padding:0;

    position:relative;

    z-index:4;

	 color:#000;

}

.thumbnail h3 {

    color: #20346a;

    margin-top:10px;

    font-size:20px;

}

.thumbnail1 h3 {

    color: #20346a;

    margin-top:10px;

    font-size:20px;

}



.thumbnail1 p {

    margin:0;

    padding:0;

    position:relative;

    z-index:4;

	 color:#000;

}





.thumbnail > p {

    padding-bottom:20px;

}

}

.thumbnail .mask {

    opacity:0.85;

    filter: alpha(opacity=85);

    top:100%;

    left:0;

    width:100%;

    height:100%;

    background:#181A1C;

    position:absolute;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2 s ease-out;

    -ms-transition: all 0.2s ease-out;

    transition: all 0.2s ease-out;

}

.thumbnail:hover .mask {

    top:0;

}



/*

3. Sections 

***************************************************************************/

 .section {

    padding-bottom: 50px;

	  

}

.section .container {

    padding-top:50px;

}

.section .title {

    text-align: center;

    padding:10px;

    margin-bottom: 30px;

}

.section .title h1 {

    font-weight: normal;

    margin-bottom: 20px;

    padding: 0;

}

.section .title > p {

    font-size: 20px;

    color: #FFF;

    font-weight: lighter;

}

.primary-section {

	background: #20346a  url(../images/About.png) no-repeat center ;



}



.row-fluid1{

	

	margin-top:40px;

	 background-color:#20346a;

	 opacity : 0.7;

     filter : alpha( Opacity=70);

    -moz-opacity : 0.7;

	





}



.row-fluid1 a{

	color:#fbfdb7;

	font-weight:bold;

	



}





.primary-section2 {

	 background: #20346a url(../images/dd.png) no-repeat center;

   

}

.primary-section3 {

	 background: #e8e4d9 url(../images/fd.jpg) no-repeat center;

   

}

.primary-section .triangle {

    border-top: 40px solid #FFF;

}

.primary-section .title {

    border-bottom: 1px solid #FFF;

}

.primary-section2 .title {

    border-bottom: 1px solid #FFF;

}



.primary-section p{

	color:#FFF;

	

}

.primary-section, .primary-section .title p, .primary-section h3 {

    color: #FECE1A;

}

.primary-section h1 {

    color:#FFF;

}

.secondary-section {

    background:#FFF;

}

.secondary-section2 {

    background:#FFF;

}

.secondary-section .title {

    border-bottom: 1px solid #20346a;

}

.secondary-section h1, .secondary-section .title p {

    color: #20346a;

}

/* Third section use bacground image */

.third-section {

    padding-bottom: 70px;

    background: #181A1C url(../images/About.png) no-repeat center;

    border-top:6px solid #FECE1A;

}

.third-section .container {

    padding-top:20px;

    position:relative;

}

.third-section .title {

    border-bottom: 1px solid #A1AAB7;

    color: #FECE1A;

}

.sub-section {

    margin-top:30px;

}

.sub-section .title {

    padding:0;

}

/*******

3.1 Services  

***************************************/

.service{

    margin-top:20px;

}

 .service, .service h2 {

    padding-top:15px;

}

.service p {

    padding:0px 50px;

    height:60px;

}

.service img {

    width:150px;

    height:150px;

}

/*

Products

***************************************/

 .single-project {

    margin-bottom:30px;

     background:#FFF;

	

	 



    

}



.single-project img {

    

}

.project-description {

    padding-right:20px;

	padding-top:20px;

}

.project-description p {

    padding-left:0;

	color:#000;

}

.project-title {

    margin-top:15px;

    margin-bottom:15px;

    border-bottom:2px solid #20346a;

}

.project-title h3 {

    float:left;

    margin-top:0;

    padding:0;

    width:80%;

}

.project-title .close {

    color: #FECE1A;

    margin-top:10px;

	font-weight:bold;

	font-size:18px;

	

}

.project-info span, .project-title h3 {

    color:#20346a;

	

	

}

.project-info {

   

	color:#000;



	

}



.project-info1 {

   

	color:#000;

 font-family:'Roboto', sans-serif;

   

    line-height:1.6em;

    font-size:14px;

	font-weight:100;

	

}

.project-info1 h4{

	color:#000;

	font-size:16px;

		font-weight:bold;

	



}





.project-info1 p{

   

	color:#000;



    font-size:14px;

	

}



.project-info h4{

	color:#000;

	font-size:14px;

		font-weight:bold;

	



}

.project-info p{

	font-size:14px;

	color:#000;

	

	



}

.project-info h2{

	color: #20346a;

}

.project-info h3{

	color:#9d552b;

	font-weight:bold;

	font-size:18px;

		

	line-height:15px;

	

}



.project-info h5{

	color:#000;

	font-size:9px;

}



.project-info h6{

	color:#900;

	font-size:14px;

}

.single-project .span7{

margin-top:10%;

width:28%;

float:left;



}



.single-project .span8{

margin-top: 8%;

width:28%;

float:left;



}

.single-project .span9{

margin-top: 2%;

width:28%;

float:left;



}

.single-project .span6{

	vertical-align: middle;

	ruby-align:center;

	float:right;

	width:68%;

	



}



.project-info span {

    width: 80px;

    display: inline-block;

}

.project-info div {

    margin-bottom:5px;

}

.close {

    float: right;

    width: 40px;

    height: 40px;

    text-align: center;

	

	

}



#portfolio-grid .mix {

    opacity: 0;

    display: none;

}

.span4{

	height:350px;

	

	}



/*

3.3 About

******************************************************************/

 .team .thumbnail {

    box-sizing: border-box;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    padding: 10px;

    border: 1px solid #fff;

}

.team .thumbnail:hover .social {

    z-index: 5;

}

.team .thumbnail:hover .social a {

    color:#fff;

}

.team .thumbnail .mask {

    background: #FECE1A;

}

.team .thumbnail .mask h2 {

    margin-top:20%;

}

.team .thumbnail .mask, .team .thumbnail .mask h3, .team .thumbnail .mask p, .team .thumbnail:hover h3, .team .thumbnail:hover .social a:hover {

    color:#181A17;

}

.about-text {

    margin-top:30px;

}

.about-text p {

    padding:0;

    font-size:16px;

}

/*********************************************************************

                        SKILLS BAR

*********************************************************************/

 .skills {

    list-style-type: none;

    position: relative;

    margin:0px;

}

.skills li {

    margin-bottom:30px;

    background:#FFF;

    height:40px;

    padding:1px;

}

.skills li h3 {

    position: relative;

    font-size: 15px;

    padding:0;

    margin:0;

    left: 10px;

    z-index: 1;

    color: #181A1C;

}

.skills li .bar {

    height:40px;

    position:absolute;

    background-color: #FECE1A;

}

/*

3.4 Clients

**********************************************************************/

 .client-slider img {

    border:1px solid white;

}

.client-slider img:hover {

    background-color:#FECE1A;

}

.client-nav {

    list-style:none;

    margin-top:10px;

}

.client-nav li {

    float:left;

    display:block;

    margin-left:10px;

}

.client-nav li a {

    display:inherit;

    padding:5px;

    background:#FECE1A;

    border-radius:3px;

    width:20px;

    height:20px;

}

.client-nav li a:hover {

    background:#181A1C;

}

.testimonial p {

    color:#181A1C;

    background:#FECE1A;

    padding:15px;

    margin:0;

}

.testimonial .arrow {

    margin-left:10px;

    width:0;

    border-top:10px solid #FECE1A;

    border-left: 20px outset transparent;

    border-right: 20px outset transparent;

}

.testimonial .whopic {

    display:inline-block;

}

.testimonial .whopic img {

    margin-top:10px;

    width:50px;

    height:50px;

    float:left;

}

.testimonial .whopic strong {

    float:left;

    margin-top:10px;

    padding-left:10px;

}

.testimonial .whopic small {

    display:block;

    font-size:12px;

    

}

.testimonial-text{

    display:block;

    font-size:22px;

    text-align:center;

    margin:0 auto;

    margin-top:30px;

    width:70%;

    line-height:1.3em;

}

/*

3.7 Contact

********************************************************************/

 .contact {

    background: #FECE1A;

}

.contact h1, .contact h2, .contact h3, .contact h4, .contact h5, .contact h6, .contact .section .title > p, .contact .social > li > a {

    color: #20346a;

}

.contact textarea, .contact input[type="text"], .contact input[type="email"] {

    padding: 10px;

    line-height: 20px;

    height: auto;

}

.contact textarea {

    height: 120px;

}

.contacts, .contact .social {

    color: #29383F;

    list-style: none;

    margin-left: 10px;

}

.contacts > li {

    margin-top: 15px;

}

.contacts > li > a {

    color: #29383F;

}

.contact-info {

    margin-top:10px;

    margin-bottom:10px;

}

.contact-info p{

     font-weight:normal;

}

.contact-info .icon {

    margin:10px auto;

    font-size:30px;

}

.map-wrapper {

    position:relative;

    height:500px;

}

.map-canvas {

    position:absolute;

    margin-bottom:20px;

    width:100%;

    height:500px;

    color: #29383F;

    position:absolute;

    left:0;

    top:0;

    right:0;

}

.contact .social {

    display: inline-block;

    margin-left:0;

}

.contact .social li {

    line-height: 32px;

    padding:10px 10px;

    font-family:'Porta';

    font-size: 50px;

    transition: margin 0.4s;

    -webkit-transition: margin 0.4s;

}

.contact .social li a {

    color:#000;

}

.contact .social li a:hover {

    color:#181A1C;

}

.contact-form {

    background:#fff;

    background: rgba(255, 255, 255, 0.9);

    z-index:110;

    position:relative;

    margin-top:-25px;

    padding:20px;

}

.contact-form h3 {

    color:#20346a;

    padding-bottom:20px;

}

.message-btn {

    

    color:#20346a;

    background-color:transparent;

    padding:15px 30px;

    font-size:17px;

}

.message-btn:hover {

    background-color:#20346a;

	color:#FFF;

}

.contact-info {

    text-align:center;

    font-size:22px;

}

.info-mail {

   

    width:60%;

    margin:0 auto;

    padding:15px;

    color:#e42526;

}

.black {

    color:#181A1C;

}

/*

3.8 Footer

********************************************************************/

 .footer {

    background: #20346a;

    text-align: center;

}

.footer > p {

    color:#000;

    margin:0;

}



.footer a{

    color:#FFF;

}



.footer a:hover, .footer a:focus{

    text-decoration: underline;

}

.scrollup {

    text-align:center;

    cursor:pointer;

    vertical-align:middle;

    width:39px;

    height:39px;

    border-radius:5px;

    font-size:20px;

    position:fixed;

    bottom:30px;

    right:20px;

	border:1px solid #fff;

    display:none;

    background: #d9262a;

	background-image:url(../images/ico/Upicon.png);

	background-repeat:no-repeat;

}

.scrollup > a {

    position:relative;

    top:7px;

	

    color:#fff;

}
/* DivTable*/
.divTable{
	display: table;
	width: 60%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px;
	display: table-cell;
	padding: 0px 0px;
}
#divTableCell2  {
	border: 0px;
	display: table-cell;
	
	float:left;
	width:1000px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

/*

4 Responsible

********************************************************************/

 @media (min-width: 1200px) {

    .thumbnail .more {

        margin-left:-41px;

        width:80px;

        height:80px;

        border-radius:40px;

        line-height: 80px;

    }

}

@media (max-width: 979px) {

    body {

        padding-left:0;

        padding-right:0;

    }

    .navbar-fixed-top, .navbar-fixed-bottom {

        position: fixed;

    }

    .navbar .nav > li > a {

        line-height: 20px;

        vertical-align: middle;

    }

    .section {

        padding-left:20px;

        padding-right:20px;

    }

    .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {

        margin-left: 0px;

        margin-right: 0px;

    }

    .nav-collapse {

        clear: both;

    }

    .nav-collapse .nav {

        float: none;

        margin: 0 0 10px;

    }

    .nav-collapse .nav > li {

        float: none;

    }

    .nav-collapse, .nav-collapse.collapse {

        width: 100%;

        display: inherit;

    }

    .thumbnail .more {

        margin-left:-21px;

        width:40px;

        height:40px;

        border-radius:30px;

        line-height: 40px;

    }

    .thumbnail:hover .more {

        margin-top:-20px;

    }

    .newsletter form {

        text-align:center;

    }

}

@media (max-width: 767px) {

    .info-mail {

        width:90%;

        padding:15px 0px;

    }

    .project-description {

        padding-left:20px;

    }

    .price-column, .testimonial {

        margin-top:30px;

    }

}

